CVE-2014-7822CVE-2014-7822

Affected configuration(s):

cpe:/o:linux:linux_kernel:3.15.8

Date published: 2015-03-16T06:59:00.070-04:00

Date last modified: 2017-01-02T21:59:12.703-05:00

CVSS Score: 7.2

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=8d0207652cbe27d1f962050737848e5ad4671958

Summary: The implementation of certain splice_write file operations in the Linux kernel before 3.16 does not enforce a restriction on the maximum size of a single file, which allows local users to cause a denial of service (system crash) or possibly have unspecified other impact via a crafted splice system call, as demonstrated by use of a file descriptor associated with an ext4 filesystem.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.